Nexpose: System-Anforderungen

Offiziell unterstützte Systeme

Mindestanforderungen an die Hardware

  • 2-GHz+-Prozessor (Dual-Core-Prozessor empfohlen)
  • 8 GB RAM (16 GB empfohlen)
  • 80 GB+ verfügbarer Speicherplatz auf der Festplatte (10 GB für Community Edition)
  • 10 GB+ verfügbarer Festplattenspeicher für Scan Engines
  • Englisches Betriebssystem mit regionalen Einstellungen für Großbritannien/USA
  • 100-Mbit/s-Netzwerkkarte (1 Gbit/s NIC empfohlen)

Browser

  • Google Chrome (aktuellste Version) (EMPFOHLEN)
  • Mozilla Firefox (aktuellste Version)
  • Mozilla Firefox ESR (aktuellste Version)
  • Microsoft Internet Explorer 11

Betriebssysteme

64-bit-Versionen der folgenden Plattformen werden unterstützt.

  • Ubuntu Linux 14.04 LTS (EMPFOHLEN)
  • Ubuntu Linux 12.04 LTS (EMPFOHLEN)
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1+
  • Red Hat Enterprise Linux Server 7.0 - 7.1
  • Red Hat Enterprise Linux Server 6.5 oder höher
  • Red Hat Enterprise Linux Server 5.10 oder höher

*Weitere Informationen zu der Lebensdauer-Richtlinie von Rapid7.

Produktdokumentation

Testen Sie unsere Management-Software für Sicherheitslücken noch heute

Nexpose Ultimate ist die erste und einzige Management-Lösung für Sicherheitslücken, bei der Bewertung von Sicherheitslücken und Kontrollen, Sicherheitslückenüberprüfung und priorisierte Korrektur-Planung in einer einzigen Lösung kombiniert werden.

Es geht nicht nur um das Produkt, es geht um den Support, Ihr Vertriebsteam und wie reaktionsschnell diese Einheiten für Sie sind.

Scott Erven
Manager, Informationssicherheit, Essentia Health

Compare Nexpose Editions

From individual use to enterprise level - Which edition is right for you?

Click to compare

Request a Nexpose Demo

Let us walk you through Nexpose

Request A Demo

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now